#landingPage{
    background-image: url('https://img.freepik.com/free-photo/crumpled-grunge-vintage-retro-paper-texture-background_47840-1296.jpg?size=626&ext=jpg');
   
    background-blend-mode: soft-light;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
   
}

@media screen and (max-width: 768px) {
    #landingPage{
      height: 840px;
    }
}

#shopLogo {
  padding: 0;
  margin-left: 0rem;
  margin-top: 2rem;
    height: auto;
    width: auto;
}


@media screen and (max-width: 500px) {
    #shopLogo {
        text-align: center;
        position: relative;
        margin-left: auto;
        margin-right: auto;
        height: auto;
         width: auto;
         
    }
}

@media screen and (max-width: 550px) {
    
    #rowContainer1{
        margin-left: auto;
        margin-right: auto;
        flex-direction: column;
    }
}

@media screen and (max-width: 550px) {
    
    #carouselPromotion{
        margin-left: auto;
        margin-right: auto;
        flex-direction: column;
        height: 100px;
    }
}


#carouselPromotion {
    margin-top: 4rem;

    max-width: 450px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}

/* @media screen and (max-width: 300px) {
    #carouselPromotion {
        height: 100px;
        width: 620px;
        overflow: hidden;
    }
} */